Java 7 for Freeplane 1.5.x

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Java 7 for Freeplane 1.5.x

Dimitry Polivaev
Administrator
Hello,

I found that mnemonics have not properly worked on non ascii characters. In order to fix it and also
to have all menu items get mnemonics automatically (I implemented it today, it is really cool) I
need java 7.

I suggest to use Java 7 for the coming release because I think there is no strong need to support
java 6 today.

Any objections?

Regards,
Dimitry
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Java 7 for Freeplane 1.5.x

BArchibald

+1 for the move to Java 7

On 13 Mar 2016 17:15, "Dimitry Polivaev [via Freeplane Developer]" <[hidden email]> wrote:
Hello,

I found that mnemonics have not properly worked on non ascii characters. In order to fix it and also
to have all menu items get mnemonics automatically (I implemented it today, it is really cool) I
need java 7.

I suggest to use Java 7 for the coming release because I think there is no strong need to support
java 6 today.

Any objections?

Regards,
Dimitry



If you reply to this email, your message will be added to the discussion below:
http://freeplane-developer.996965.n3.nabble.com/Java-7-for-Freeplane-1-5-x-tp873.html
To start a new topic under Freeplane Developer, email [hidden email]
To unsubscribe from Freeplane Developer, click here.
NAML
Loading...